#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(web%20images/images/webwhite.png);
}
#banner {
}
#mainleft {
	width: 200px;
	float: left;
	text-align: left;
	margin-left: 3px;
	border-right-width: medium;
	border-right-style: none;
	border-right-color: #606;
}
#mainright {
	width: 590px;
	float: right;
	margin-right: 3px;
	color: #000;
	text-align: left;
	font-weight: normal;
	font-size: 16px;
	border-left-width: medium;
	border-left-style: none;
	padding-left: 0px;
}
#footer {
	clear: both;
}
#container #mainright .bodytext .bodytext strong {
	text-align: justify;
}
#picturealignment {
	text-align: center;
}
#container #mainright .bodytext {
	text-align: left;
}
.homepagetext {
	font-family: "Myriad Pro";
	font-size: 16px;
	color: #000;
	text-align: justify;
}
#container #mainright ul .bulletpointlist {
	font-size: 16px;
}
.bulletpoint2 {
	font-size: 16px;
}
#container #mainright ul .bulletpointlist {
	font-size: 12px;
}
.aside {
	font-size: 14px;
	font-style: italic;
	color: #F30;
	text-align: left;
	font-weight: bold;
}
.stripe {
	border-left-width: medium;
	border-left-style: groove;
	border-left-color: #F60;
}
#container #mainright p {
	font-size: 18px;
	text-align: left;

}
#webgallery {
	height: 525px;
	width: 700px;
}
#webgallery {
	height: 525px;
	width: 700px;
}
